Exploradores recomendados para Outlook

Para poder  sacar el máximo provecho a Outlook.com, te recomendamos que uses la versión más reciente de tu explorador; de lo contrario, algunas de las características podrían no funcionar o no mostrarse correctamente. Con los exploradores más antiguos como Internet Explorer 7, serás redirigido automáticamente a la experiencia básica de Outlook.com.

Outlook.com admite los siguientes exploradores o versiones posteriores:

  • Para todas las versiones de Windows Vista SP2 o superior:

    • Windows Internet Explorer 9 o superior

    • Google Chrome 35 o superior

    • Firefox 30 o superior

  • Para Mac OS X 10.6 o superior:

    • Google Chrome 35 o superior

    • Firefox 30 o superior

    • Safari 5.1.10 o superior

La actualización solo toma unos pocos minutos. Lo primero que debes hacer es, elegir un explorador:

 

  • Además, no dejes de asegurarte de que tengas instalado Microsoft Silverlight y que está en ejecución en los exploradores que lo admiten.

  • Para ayudar a proteger tu información personal, Outlook.com siempre usa la conexión de la capa de sockets seguros (SSL) entre nuestros servidores y tu explorador. Si usas un explorador que no admite SSL (como un teléfono de modelo antiguo), no vas a poder iniciar sesión en tu cuenta Outlook.com y en cambio, podrías ver una página de error.

No dudes en dejar tu comentario!.Outlook-logo-800x496

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *